Personal Assertion Token (PASSporT)
Created
- 2017-06-12
Last Updated
- 2026-07-02
Available Formats
Personal Assertion Token (PASSporT) Extensions
Registration Procedure(s)
- Specification Required
Expert(s)
- Chris Wendt (primary), Russ Housley (secondary)
Reference
- RFC 8225: PASSporT: Personal Assertion Token
Available Formats
| ppt value | Reference |
|---|---|
| rph | RFC 8443 |
| shaken | RFC 8588 |
| msec | RFC 8862 |
| div | RFC 8946, Section 3 |
| div-o | RFC 8946, Section 5 |
| rcd | RFC 9795 |
| msg | RFC 9475, Section 3.2 |
| rsp | RFC 9970, Section 9 |
PASSporT Resource Priority Header (rph) Types
Registration Procedure(s)
- Specification Required
Expert(s)
- Martin Dolly, Subir Das
Reference
- RFC 8443: Personal Assertion Token (PASSporT) Extension for Resource Priority Authorization
Available Formats
| Type | Reference |
|---|---|
| auth | RFC 8443 |